@charset "UTF-8";
/* reason */

#subMainContents .rightColumn .section h2{
	background-image: url(../reason/images/ti.jpg);
	margin: 0 0 25px 0;
}


#subMainContents .rightColumn .section h3, #reasonNum01 .copy, #reasonNum01 .list {
	width: 700px;
	height:0;
	overflow:hidden;
	display:block;
}

#subMainContents .rightColumn .section h3 {
	padding-top: 114px;
}

#reasonNum01, #reasonNum02 {
	margin: 0 0 25px;
}

#reasonNum01 h3{
	background: url(../reason/images/reason01.jpg) no-repeat 0 0;
	
}

#reasonNum01 .copy{
	padding-top: 129px;
	background: url(../reason/images/reason01-copy.jpg) no-repeat 0 0;
}

#reasonNum01 .list{
	padding-top: 364px;
	background: url(../reason/images/reason01-list.jpg) no-repeat 0 0;
}

#reasonNum02 h3, #reasonNum03 h3, #reasonNum04 h3, #reasonNum05 h3, #reasonNum06 h3{
	margin: 20px 0 15px;
}

#reasonNum02 p, #reasonNum03 p, #reasonNum04 p, #reasonNum05 p, #reasonNum06 p{
	font-size: 14px;
	line-height: 1.6em;
}

#reasonNum02 h3{
	background: url(../reason/images/reason02.jpg) no-repeat 0 0;
}

#reasonNum03 h3{
	background: url(../reason/images/reason03.jpg) no-repeat 0 0;
}

#reasonNum04 h3{
	background: url(../reason/images/reason04.jpg) no-repeat 0 0;
}

#reasonNum05 h3{
	background: url(../reason/images/reason05.jpg) no-repeat 0 0;
}

#reasonNum06 h3{
	background: url(../reason/images/reason06.jpg) no-repeat 0 0;
}

#reasonNum02 .leftBox, #reasonNum04 .leftBox, #reasonNum06 .leftBox {
	width: 183px;
	float: left;
}

#reasonNum02 .rightBox, #reasonNum04 .rightBox, #reasonNum06 .rightBox{
	width: 500px;
	float: right;
}

#reasonNum03 .leftBox, #reasonNum05 .leftBox {
	width: 500px;
	float: left;
}

#reasonNum03 .rightBox, #reasonNum05 .rightBox {
	width: 183px;
	float: right;
}
	

